.d--ltr {
  direction: ltr !important;
}
.d--rtl {
  direction: rtl !important;
}
.quick-filter-item .ui-datepicker-trigger {
  cursor: pointer;
}
.quick-filter-item .range-separator {
  user-select: none;
}
.s-QuickSearchBar {
  float: right;
  margin-right: initial;
  margin-left: 5px;
}
.s-QuickSearchBar .quick-search-icon {
  float: right;
  border-radius: 0 3px 3px 0;
}
.s-QuickSearchBar .s-QuickSearchInput {
  border-right-style: none;
  border-left-style: solid;
  border-radius: 3px 0 0 3px;
}
.s-Panel .button-inner {
  line-height: 1.42857143;
}
.s-Dialog .s-Form {
  padding-bottom: 12px;
}
.slick-pg-current {
  text-align: center;
}
/* Centerize in form field */
.flex-layout .field {
  align-items: center;
}
.s-Form label.caption {
  padding-top: 0;
}
.s-Form .ui-datepicker-trigger {
  margin-top: 0;
  margin-left: 5px;
}
.color--white {
  color: #fff !important;
}
/* */
.line-through {
  text-decoration: line-through;
}
/* Extend for preview */
.dialog-content {
  position: relative;
  background: #fff;
  overflow: auto;
}
